/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-main-menu > ul > li { padding-right: 0;}
.menu-text { padding: 0 30px; text-transform: uppercase; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);}
.current-menu-item.current_page_item a, .fusion-main-menu > ul > li > a:hover { background: #B0D136 none repeat scroll 0 0;}
.fusion-footer .current-menu-item.current_page_item a, .fusion-footer .fusion-main-menu > ul > li > a:hover { background: transparent none repeat scroll 0 0;}
#main .slider-tick { margin-top: -415px; padding: 0 !important;}
.slider-tick img { height: 390px; position: relative; width: auto; z-index: 11111;}
.home .home-testimonials-container .fusion-row { margin: 0 auto; max-width: 960px !important;}
.fusion-testimonials.classic .company-name { color: #ffffff;  float: right;}
.home-testimonials q { padding: 0 10px !important; color: #ffffff !important; background-color: transparent!important;background-color: transparent!important;}
.home .fusion-testimonials.classic blockquote {  background-color: transparent;}
.home .fusion-testimonials .author::after { border-top-color: transparent!important; border: none!important;}
.home .author { padding: 0 !important;}
.home-testimonials { background: rgba(0, 0, 0, 0) url("images/quote-bg.png") no-repeat scroll 0 0 / 100% auto; padding: 15px 80px;}
.services { padding-left: 5px;}
.services > li { background: rgba(0, 0, 0, 0) url("images/tick.png") no-repeat scroll left 4px / auto 18px; line-height: 2; list-style: outside none none; padding-left: 25px;}
.home-testimonials-container { background: #e14693 none repeat scroll 0 0 !important;}
.caption.with-bg { width: 60%;}
.fusion-social-networks .fusion-social-network-icon { margin: 0 10px 5px;}
.fusion-secondary-header { min-height: 30px;}
.fusion-header-wrapper .fusion-contact-info { line-height: 30px;}




/*-------------------------------Mobile--------------------------*/
@media screen and (max-width:1024px){
}
@media screen and (min-width:768px) and (max-width:1023px){
#main .slider-tick { margin-top: -405px;}
.slider-tick img { height: 380px;}
.fusion-main-menu > ul > li { padding-right: 0!important;}
}
@media screen and (min-width:568px) and (max-width: 767px){ 
#main .slider-tick { margin-top: -305px;}
.slider-tick img { height: 280px;}
}
@media screen and (min-width:320px) and (max-width: 567px){ 
#main .slider-tick { margin-top: -225px;}
.slider-tick img { height: 200px;}
.home-testimonials { padding: 0 30px;}
.tfs-slider .slide-content-container .fusion-title-size-two h2 { font-size: 16px!important; line-height: 1!important;}
}
/*-------------------------------Mobile end-------------------------*/